
Football Action Estimation - Bug #598

3 - Testing and Analysis/Evaluation Document

02/04/2020 06:45 AM - Martin Lukac

Status: Resolved Start date: 02/04/2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 04/15/2020 11:46 AM - Temirlan Turysbek

- Status changed from New to Resolved

- Subject changed from 3 to 3 - Testing and Analysis/Evaluation Document

- File action-estimation-report.pdf added

Testing and Analysis/Evaluation Document for April 15.

Files

action-estimation-report.pdf 1.04 MB 04/15/2020 Temirlan Turysbek
